uuid: 4f8a2577-1e35-447f-8074-7b99f8ca4400
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_provides_certification
    - node.type.event
id: node.event.field_provides_certification
field_name: field_provides_certification
entity_type: node
bundle: event
label: 'Provides certification'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes, provides certification'
  off_label: 'No, does not provide certification'
field_type: boolean
